Subject: termcap issues...
From: [email-masked] ("Jerome Gay")

6 Aug 1997 07:58:55 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: "Jerome Gay" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
Original-To: "cygnus" <[email-masked]>
X-Priority: 3
X-Msmail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-Mimeole: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

I'm using b18 with latest coolview (01-Aug) under NT4SP3...
I got some strange problems with termcap...
I've exported TERM=linux
If  I export also TERMCAP=/etc/termcap (containing the linux entry), less
(3.32) behave strangely, it starts paging from the top of the sreen,
overwriting previous information...
Maybe that's because I use bash inside an NT Command Prompt with scroll-bar
(I set a buffer size of 1000 lines in the shortcut properties).
BUT, if I set TERMCAP=/etc/termcap/linux, less behaves _normally_, but with
a 'Warning: terminal not fully functional'

I'm using termcap 1.3 (compiled with -D_STRICT_ANSI to avoid error regarding
bcopy and stuff...)

Has anyone similar experience ?
Any ideas ?

Jerome "ZoSo"

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".